#!/bin/bash

ldap_base="$(/usr/sbin/univention-config-registry get ldap/base)"

univention-directory-manager settings/ldapschema remove \
        --dn "cn=freeradius,cn=iteas,cn=ldapschema,cn=univention,$ldap_base"

univention-directory-manager settings/extended_attribute remove \
        --dn "cn=radiusAuthType,cn=iteas,cn=custom attributes,cn=univention,$ldap_base"

univention-directory-manager settings/extended_attribute remove \
        --dn "cn=radiusReplyAttribute,cn=iteas,cn=custom attributes,cn=univention,$ldap_base"

univention-directory-manager settings/extended_attribute remove \
        --dn "cn=radiusProfileDN,cn=iteas,cn=custom attributes,cn=univention,$ldap_base"